gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType Contains information about a related object. Each stock ID can be associated with a , which contains the user-visible label, keyboard accelerator, and translation domain of the menu or toolbar item; and/or with an icon stored in a . See for more information on stock icons. The connection between a and stock icons is purely conventional (by virtue of using the same stock ID); it is possible to register a stock item but no icon, and vice versa.
- Constructor
  2.12.0.0
  a
  a
  a
  a
  a
  Public constructor
- Method
  2.12.0.0
  Gtk.StockItem Makes a copy of the current . an object of type
- Method
  2.12.0.0
  System.Void Frees the memory used by this object.
- Field
  2.12.0.0
  System.UInt32 Keyboard accelerator.
- Field
  2.12.0.0
  System.String User-visible label.
- Field
  2.12.0.0
  Gdk.ModifierType Sets the modifier, if any, for this object's accelerator. See for eligible keys and mouse button values.
- Method
  2.12.0.0
  Gtk.StockItem `` an object of type Returns a new using the given . an object of type This is not typically used by user code.
- Field
  2.12.0.0
  System.String The identifying name of the .
- Field
  2.12.0.0
  System.String Specifies the translation domain for this item, for use in globalization.
- Field
  2.12.0.0
  Gtk.StockItem An empty